services:
    oro_task.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\TaskBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
